{
  "name": "webui-dev",
  "version": "1.0.0",
  "description": "[Hermes Agent] WebUI Development Environment",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "check": "tsc --noEmit",
    "build": "node scripts/build.js"
  },
  "repository": {
    "type": "git",
    "url": "https://x-access-token:***@git.sabo.synology.me/Sabo/webui-develop.git"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "@types/node": "^25.6.0",
    "typescript": "^6.0.3",
    "vite": "^8.0.9"
  },
  "dependencies": {
    "@tanstack/virtual-core": "^3.14.0"
  }
}
